<?php
// created: 2022-12-13 04:47:17
$mod_strings = array (
  'LBL_TEAM' => 'Teams',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'צוות Id',
  'LBL_ASSIGNED_TO_ID' => 'Assigned User Id',
  'LBL_ASSIGNED_TO_NAME' => 'הוקצה עבור',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'נוצר בתאריך',
  'LBL_DATE_MODIFIED' => 'שונה בתאריך',
  'LBL_MODIFIED' => 'Modified By',
  'LBL_MODIFIED_ID' => 'שונה על ידי Id',
  'LBL_MODIFIED_NAME' => 'שונה על ידי ששמו',
  'LBL_CREATED' => 'נוצר על ידי',
  'LBL_CREATED_ID' => 'נוצר על ידי Id',
  'LBL_DOC_OWNER' => 'בעלים של המסמך',
  'LBL_USER_FAVORITES' => 'משתמשים שמעדיפים',
  'LBL_DESCRIPTION' => 'Description',
  'LBL_DELETED' => 'נמחק',
  'LBL_NAME' => 'Name',
  'LBL_CREATED_USER' => 'נוצר על ידי משתמש',
  'LBL_MODIFIED_USER' => 'שונה על ידי משתמש',
  'LBL_LIST_NAME' => 'Name',
  'LBL_EDIT_BUTTON' => 'Edit',
  'LBL_REMOVE' => 'הסר',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'שונה על ידי ששמו',
  'LBL_LIST_FORM_TITLE' => 'Work Product IDs רשימה',
  'LBL_MODULE_NAME' => 'Work Product IDs',
  'LBL_MODULE_TITLE' => 'Work Product IDs',
  'LBL_MODULE_NAME_SINGULAR' => 'Work Product ID',
  'LBL_HOMEPAGE_TITLE' => 'My Work Product IDs',
  'LNK_NEW_RECORD' => 'Create Work Product ID',
  'LNK_LIST' => 'צפה Work Product IDs',
  'LNK_IMPORT_M03_WORK_PRODUCT_IDS' => 'Import Work Product ID',
  'LBL_SEARCH_FORM_TITLE' => 'חיפוש Work Product ID',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'צפה בהסטוריה',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_M03_WORK_PRODUCT_IDS_SUBPANEL_TITLE' => 'Work Product IDs',
  'LBL_NEW_FORM_TITLE' => 'New Work Product ID',
  'LNK_IMPORT_VCARD' => 'Import Work Product ID vCard',
  'LBL_IMPORT' => 'Import Work Product IDs',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Work Product ID record by importing a vCard from your file system.',
);